section{
	min-height: 500px;
	margin-bottom: 20px;
}
.content{
	width: 1200px;
	min-height: 300px;
	}
.nav-position{
	padding: 10px 20px;
}
    .nav-position a, .nav-position span {
        font-size: 13px;
        color: #333333;
    }
.content-cont{
    display:flex;
}
.cont-left,.cont-right{
	background-color: #FFFFFF;
	min-height: 800px;
	box-shadow: 3px 3px 3px rgba(228, 228, 228, 0.349019607843137);
}
.cont-left{
	border-radius: 3px;
	
}
.cont-left .left-menus {
        width: 225px
    }
.cont-right{
	flex: 1;
    margin-left: 20px
}
.menu-title{
	font-weight: 406;
	    font-style: normal;
	    font-size: 16px;
	    color: #363636;
		padding: 17px;
		border-bottom: 1px solid #CCCCCC;
}
.left-menu-list .menu-list {
    line-height: 20px;
    padding: 10px 30px;
    text-align: center;
}
.left-menu-list .menu-list a{
	color: #363636;
	font-size: 16px;
    
}
.left-menu-list .menu-list a:hover{
	color: rgb(56,102,165);
}
.right-jj-body{
	padding: 20px;
	line-height: 50px;
}
.right-body{
	border-bottom: 1px solid #CCCCCC;
}
.jj-title{
	font-weight: 402;
	font-size: 24px;
	color: #363636;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
}
.r-b-t {
    margin-left: 0;
    padding: 11px 0;
    display:inline-block;
    width:20%;
}
.search{
    display:inline-block;
}
    .search input[type=text]{
        width:300px;
        padding:4px;
    }
.r-b-t span {
    padding: 10px 20px;
    border-bottom: 2px solid rgba(56, 102, 165, 1);
    margin-left: 20px;
    font-size: 17px;
    white-space: nowrap;
}
.screen {
    background-color: rgba(68, 126, 205, 1);
    color: #ffffff;
    padding: 5px 10px;
    border: 1px solid;
    cursor: pointer;
}
.r-b-content {
    padding: 30px 50px;
}
.r-b-c-txt p{
	font-size: 12px ;
	color: #5A5A5A;
}
.c-r-box{
	width: 100%;
	height: 100%;
}
.r-b-list {
    padding: 10px 20px;
}
r-b-selectbox {
    padding: 10px 20px;
}
.c-list {
    line-height: 30px;
}
.r-b-c-list{
    min-height:400px;
}
.r-b-c-list .c-list a, .r-b-c-list .c-list span {
    color: #363636;
    font-size: 16px;
}

    .r-b-c-list .c-list a:hover {
        color: rgb(56,102,165);
    }

.r-b-c-list .c-list span {
    display: inline-block;
    float: right;
}				
.r-selection{
	padding: 15px;
}
.slect-more-btn,.select-list li,.r-selection span{
	color: rgba(0,0,0,0.6);
	font-size: 16px;
}
.select-list li{
	float: left;
	cursor: pointer;
    padding:0 10px;
}

.r-selection span {
    display: inline-block;
    float: left;
    padding: 3px;
}
.select-list .hide-list{
	display: none;
}
.slect-more-btn{
	float: right;
	cursor: pointer;
	padding: 3px 15px;
}
.select-list .selected{
	background-color: rgba(68, 126, 205, 1);
	color: #FFFFFF;
}
.select-list{
	float: left;
	width: 80%;
    padding:3px;
}
.outpro li{
    padding:0px !important;
    width:50px;
    text-align:center;
}
.r-b-c-tab a {
    color: #333333;
    font-size: 16px;
    min-height: 400px;
}
.font-orange a{
	color: #ff8040;
}
.font-blue a{
	color: #447ecd;
}
.r-b-c-tab table tr{
	line-height: 30px;
}
.r-b-c-tab table tr:hover td a{
	color: rgb(56,103,165);
}
.list-item{
	float: left;
	margin: 10px 5px;
}
.list-item a{
	color: #333333;
}
.list-item img{
	width: 280px;
	height: 180px;
}
.list-item p{
	text-align: center;
	line-height: 30px;
}
.rb-c-title{
	border: 1px solid red;
}
.rb-c-head{
	border-bottom: 1px solid #CCCCCC;
}
.rb-c-head .c-head-title{
	font-size:24px;
    font-weight:bold;
	color: #363636;
	text-align: center;
	display: inherit;
}
.c-head-menu{
	margin-top: 10px;
	padding:0 20px;
	display:flex;
    justify-content:space-between
}
.rb-c-head .c-head-menu li{
	font-size: 13px ;
	color: #797979;
	line-height: 40px;
	text-align:center
}

.rb-c-content{
	color: #363636;
	padding: 20px;
}
    .rb-c-content img{
        max-width:100%;
    }
    .position p {
        font-size: 14px;
        line-height: 30px;
    }
.position h3 {
    line-height: 50px
}
.position .bgstyle {
    background: #F2F2F2;
    margin-left: 10px;
    border-radius: 10px;
    font-size: 12px;
    padding: 2px 10px;
}
.detail-txt {
    font: normal 18px/2em '';
    color: #333333;
    line-height: 30px;
}
/*.rb-c-content p, .rb-c-content span{
    font: normal 18px/2em '';
}*/
.article-logo {
    text-align: center;
}
.pageList{
    padding:10px;
    text-align:center;
}
    .pageList a, .pageList span {
        color: #666666;
        font-size: 12px;
        padding: 5px 10px;
        margin: 0 5px;
    }
    .right-body .title {
        float: left;
    }
.pageList a, .pageList .disabled, .pageList .current {
    border: 1px solid #cccccc;
    border-radius: 3px;
    cursor: pointer;
}
.pageList .current{
    background:#529EFD;
    color:#ffffff;
    font-size:13px;
}
.r-b-select {
    float: right;
    width: 80%;
    margin-top: 18px;
}
    .r-b-select span {
        display: inline-block;
        float: left;
        padding: 3px;
        color: rgba(0,0,0,0.6);
        font-size: 16px;
    }
#morebtn{
cursor:pointer;
}
.cont-tab table {
    width: 100%;
    border-collapse: collapse;
    border: 1px #cccccc solid;
}
.cont-tab table, .cont-tab td{
    border: 1px #cccccc solid;
    padding:0 10px;
    font-size:18px;
    line-height:40px;
}
.contry-head {
    text-align: center;
    width: 911px;
    border-bottom: 1px solid #70A0C3;
    border-right: 1px solid #70A0C3;
    line-height: 50px;
    font-weight: bold;
}
.country-list {
    border: 1px solid #70A0C3;
    text-align: center;
    float: left;
    padding: 10px;
    width: 207px;
    border-top: 0;
    border-left:0;
    position:relative;
}
    .country-list a, .country-list span {
        color: rgb(56, 102, 165);
        cursor:pointer;
    }
.contry-box {
    border-left: 1px solid #70A0C3;
    border-top: 1px solid #70A0C3;
    margin-bottom: 50px;
    background: url(../img/bg_guobie_01.jpg);
}
.hide-menu {
    display: none;
    position: absolute;
    font-size: 12px;
    top: -9px;
    left: 63%;
    width: 130px;
    background: url(../img/more_bg.png);
    padding:5px 0;
}
.hide-menu li a{
    color:#ffffff;
    line-height:20px;
}
    .hide-menu li a:hover {
        text-decoration:underline;
    }
.phone-icon {
    float: right;
    background: url(../img/linkphone.png) no-repeat;
    background-size: 20% 90%;
    padding-left: 30px;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    line-height: 25px;
    cursor: pointer;
    margin-top: 5px;
}
.user-icon {
    background: url(../img/user.png) no-repeat;
    background-size: 30% 90%;
    padding-left: 30px;
    float:right;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    line-height: 25px;
    cursor: pointer;
    
}
.tab-title {
    width: 60px;
    text-align: center;
    background-color: #FFFFFF;
    line-height: 30px;
}
.tab-title {
    text-align: center;
    border-right:1px solid #CCCCCC;
}
    .jg-table {
        margin: 0 auto;
        width: 100%;
    }

        .jg-table tr, .jg-table td {
            border-bottom: 1px dashed #CCCCCC;
            padding: 0 10px;
        }
.profile p, .profile span{
    line-height: 25px;
    text-indent: 30px;
}
.class-cont {
    width: 45%;
    display: inline-table;
    margin: 0 20px;
}
.class-list {
    line-height: 35px;
}
    .class-list a {
        color: #363636;
        font-size: 16px
    }
.more{
    color:#949494 !important;
}
.class-tit {
    position: relative;
    
}
.border-img {
    position: absolute;
    width: 100%;
    height: 5px;
    bottom: 0;
    left: 0;
}
.class-tit span {
    color: #2485cb;
    padding: 2px 15px;
    line-height: 40px;
}
    .class-tit a {
        color: #363636;
        position:absolute;
        right:10px;
        line-height:40px;
        font-size:14px;
    }